.button{
font-family: Arial, Helvetica, sans-serif; font-size:12px;
float: left;
text-align: center;
min-width: 70px;
padding: 5px 7px;
color: white;
text-shadow: 0 -1px 0 rgba(0, 0, 0, .25);
font-size: 13px;
font-weight: bold;
line-height: 18px;
text-shadow: 0 1px 0 rgba(255, 255, 255, .5);
cursor: pointer;
border-radius: 5px;
}
#alerts:hover{background-color:#C6D3EC;}

#loader{margin:10px;}

#alerts{ margin:5px;padding:4px; border:solid #9dabc9 1px; width:250px; height:80px;border-radius:5px; background-color:#e2e7ee}

#alertbox{position:fixed;width:250px; height:auto; left:100px; bottom:10px;font-family:Tahoma, Geneva, sans-serif; color:#000; font-size:11px;  margin:0; padding:0;}


 .label-info1{
  padding: 3px 7px 3px 7px;
font-weight: bold;
margin-left: 25px;
position: absolute;
margin-top: -40px;
font-size: 11px;
}
a:hover {
text-decoration:none
}	
.home1 {
top:2px;
padding-right:15px;
padding-left:10px;
font-weight: bold;
text-shadow: 0 1px 0 rgba(255, 255, 255, .5);
background:none;
color:#FFFFFF;
font-family: Arial, Helvetica, sans-serif; font-size:14px;
}
.notification_li{position:relative}
.dropdown {
    display:inline-block;
  }
.glyphicon-bell {
   
    font-size:1.5rem;
  }

.dropdown-messages {
   min-width:420px; 
  }
  
  .notifications-wrapper {
     overflow:auto;
      max-height:250px;
    }
    
 .menu-title {
     color:#ff7788;
     font-size:1.5rem;
      display:inline-block;
      }
 
.glyphicon-circle-arrow-right {
      margin-left:10px;     
   }
  
   
 .notification-heading, .notification-footer  {
 	padding:2px 10px;
       }
      
        
.dropdown-menu.divider {
  margin:5px 0;          
  }

.item-title {
  
 font-size:1.3rem;
 color:#000;
    
}

.notifications a.content {
 text-decoration:none;
 background:#ccc;

 }
    
.notification-item {
 padding:10px;
 margin:5px;
 background:#ccc;
 border-radius:4px;
 }
.footer_item {
  
 font-size:1.3rem;
} 
.index_button{
margin-top:3px;
font-family: Arial, Helvetica, sans-serif; font-size:12px;
min-width: 70px;
padding: 5px;
color: white;
text-shadow: 0 -1px 0 rgba(0, 0, 0, .25);
font-size: 13px;
font-weight: bold;
line-height: 18px;
text-shadow: 0 1px 0 rgba(255, 255, 255, .5);
cursor: pointer;
border-radius: 5px;
}
.request
{
background-color: #49AFCD;
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#5BC0DE), to(#2F96B4));
background-image: -webkit-linear-gradient(top, #5BC0DE, #2F96B4);
background-image: -o-linear-gradient(top, #5BC0DE, #2F96B4);
background-image: linear-gradient(to bottom, #5BC0DE, #2F96B4);
background-image: -moz-linear-gradient(top, #5BC0DE, #2F96B4);
background-repeat: repeat-x;
border: 1px solid #BBB;
border-color: #2F96B4 #2F96B4 #1F6377;
border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
border-bottom-color: #A2A2A2;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
filter: progid:dximagetransform.microsoft.gradient(enabled=false);
-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}
.requesting{
background-color: #49AFCD;
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#5BC0DE), to(#2F96B4));
background-image: -webkit-linear-gradient(top, #5BC0DE, #2F96B4);
background-image: -o-linear-gradient(top, #5BC0DE, #2F96B4);
background-image: linear-gradient(to bottom, #5BC0DE, #2F96B4);
background-image: -moz-linear-gradient(top, #5BC0DE, #2F96B4);
background-repeat: repeat-x;
border-color: #2F96B4 #2F96B4 #1F6377;
border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ff5bc0de', endColorstr='#ff2f96b4', GradientType=0);
filter: progid:dximagetransform.microsoft.gradient(enabled=false);
}
.requesting:hover{
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
background-color: #BD362F;
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#EE5F5B), to(#BD362F));
background-image: -webkit-linear-gradient(top, #EE5F5B, #BD362F);
background-image: -o-linear-gradient(top, #EE5F5B, #BD362F);
background-image: linear-gradient(to bottom, #EE5F5B, #BD362F);
background-image: -moz-linear-gradient(top, #EE5F5B, #BD362F);
background-repeat: repeat-x;
border-color: #BD362F #BD362F #802420;
border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ffee5f5b', endColorstr='#ffbd362f', GradientType=0);
filter: progid:dximagetransform.microsoft.gradient(enabled=false);
}

.follow
{
background-color: #49AFCD;
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#5BC0DE), to(#2F96B4));
background-image: -webkit-linear-gradient(top, #5BC0DE, #2F96B4);
background-image: -o-linear-gradient(top, #5BC0DE, #2F96B4);
background-image: linear-gradient(to bottom, #5BC0DE, #2F96B4);
background-image: -moz-linear-gradient(top, #5BC0DE, #2F96B4);
background-repeat: repeat-x;
border: 1px solid #BBB;
border-color: #2F96B4 #2F96B4 #1F6377;
border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
border-bottom-color: #A2A2A2;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
filter: progid:dximagetransform.microsoft.gradient(enabled=false);
-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}
.following{
background-color: #49AFCD;
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#5BC0DE), to(#2F96B4));
background-image: -webkit-linear-gradient(top, #5BC0DE, #2F96B4);
background-image: -o-linear-gradient(top, #5BC0DE, #2F96B4);
background-image: linear-gradient(to bottom, #5BC0DE, #2F96B4);
background-image: -moz-linear-gradient(top, #5BC0DE, #2F96B4);
background-repeat: repeat-x;
border-color: #2F96B4 #2F96B4 #1F6377;
border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ff5bc0de', endColorstr='#ff2f96b4', GradientType=0);
filter: progid:dximagetransform.microsoft.gradient(enabled=false);
}
.following:hover{
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
background-color: #BD362F;
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#EE5F5B), to(#BD362F));
background-image: -webkit-linear-gradient(top, #EE5F5B, #BD362F);
background-image: -o-linear-gradient(top, #EE5F5B, #BD362F);
background-image: linear-gradient(to bottom, #EE5F5B, #BD362F);
background-image: -moz-linear-gradient(top, #EE5F5B, #BD362F);
background-repeat: repeat-x;
border-color: #BD362F #BD362F #802420;
border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ffee5f5b', endColorstr='#ffbd362f', GradientType=0);
filter: progid:dximagetransform.microsoft.gradient(enabled=false);
}
.resume .list-group-item:first-child, .resume .list-group-item:last-child{
  border-radius:0;
}


.inactive-link {
   pointer-events: none;
   cursor: default;
}

.resume-heading .social-btns{
  margin-top:15px;
}
.resume-heading .social-btns i.fa{
  margin-left:-5px;
}



@media (max-width: 992px) {
  .resume-heading .social-btn-holder{
    padding:5px;
  }
}



.progress-bar {
    text-align: left;
	white-space: nowrap;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	cursor: pointer;
}

.progress-bar > .progress-type {
	padding-left: 10px;
}

.progress-meter {
	min-height: 15px;
	border-bottom: 2px solid rgb(160, 160, 160);
  margin-bottom: 15px;
}

.progress-meter > .meter {
	position: relative;
	float: left;
	min-height: 15px;
	border-width: 0px;
	border-style: solid;
	border-color: rgb(160, 160, 160);
}

.progress-meter > .meter-left {
	border-left-width: 2px;
}

.progress-meter > .meter-right {
	float: right;
	border-right-width: 2px;
}

.progress-meter > .meter-right:last-child {
	border-left-width: 2px;
}

.progress-meter > .meter > .meter-text {
	position: absolute;
	display: inline-block;
	bottom: -20px;
	width: 100%;
	font-weight: 700;
	font-size: 0.85em;
	color: rgb(160, 160, 160);
	text-align: left;
}

.progress-meter > .meter.meter-right > .meter-text {
	text-align: right;
}



.panel-body {
    background:#fff;
}

.cover-photo {
    position: relative;
}

a:hover{
    text-decoration:none;    
}

.fb-timeline-img img {
    width: 100%;
    border-radius: 4px 4px 0 0;
    -webkit-border-radius: 4px 4px 0 0;
}

.profile-thumb img {
    width: 140px;
    height: 140px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    margin-top: -90px;
    border: 3px solid #fff;
}

.profile-info .panel-footer ul li a {
    color: #7a7a7a;
}

.profile-thumb {
    float: left;
    position: relative;
}

.p-text-area, .p-text-area:focus {
    border: none;
    font-weight: 300;
    box-shadow: none;
    color: #c3c3c3;
    font-size: 16px;
}


.fb-user-mail {
    margin: 10px 0 0 20px;
    display: inline-block;
}


.fb-name  {
    bottom: 5px;
    left: 175px;
    position: absolute;
}

.fb-name h2 a {
    color: #FFFFFF;
    text-rendering: optimizelegibility;
    text-shadow: 0 0 3px rgba(0, 0, 0, 0.8);
    font-size: 25px;
}

.fb-user-thumb {
    float: left;
    width: 70px;
}

.fb-user-thumb img {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
}
.fb-user-details {
  margin-top: 5px;
  height:20px;
  border:0px solid red;
}

.fb-user-details span {
	color:#000;
    font-size: 14px;
    border:0px solid blue;	
	margin-left: 0px;
	bottom:0;
}

.sub-fb-user-details h3 {
    margin: 15px 0 0;
    font-size: 18px;
    font-weight: 300;
}

.fb-user-details p {
    color: #c3c3c3;
}


.fb-user-status {
    padding: 5px 0;
    line-height: 20px;
}

.fb-time-action {
    padding: 15px 0;
}


.fb-border {
    border-top:1px solid #ebeef5;
}

.fb-time-action span, .fb-time-action a {
    margin-right: 5px;
}

.fb-time-action a {
    color: #2972a1;
}

.fb-time-action a:hover {
    text-decoration: underline;
}

.fb-time-action span {
    color: #5a5a5a;
}

.fb-status-container, .fb-comments li {
    margin: 0 -15px 0 -15px;
    padding: 0 15px;
}

.fb-gray-bg {
    background: #f6f6f6;
}

.fb-comments li {
    border-top:1px solid #ebeef5;
    padding: 15px;
}

.fb-comments .cmt-thumb  {
    width: 50px;
    float: left;
    margin-right: 15px;
}

.fb-comments .cmt-thumb img {
    width: 50px;
}

.fb-comments .cmt-details {
    padding-top: 5px;
}


.fb-comments .cmt-details a  {
    font-size: 14px;
    font-weight: bold;
}

.fb-comments .cmt-details a.like-link {
    font-size: 12px;
    font-weight: normal;
}

.cmt-form {
    display: inline-block;
    width: 90%;
}

.cmt-form textarea{
    height: 50px;
    line-height: 35px;
}

.fb-timeliner h2 {
    background: #828283;
    color: #fff;
    margin-top: 0;
    padding: 10px 15px;
    font-size: 16px;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    font-weight: 300;
}

.fb-timeliner ul {
    margin-left:15px;
    margin-bottom: 20px;
    list-style-type:none;
}

.fb-comments{
    list-style-type:none;
}

.fb-timeliner ul li {
    margin-bottom: 3px;
}

.fb-timeliner ul li a{
    color: #999797;
    border-left: 4px solid #d3d7dd;
    padding-left:10px;
    padding-top: 3px;
    padding-bottom: 3px;
    display: block;
}

.fb-timeliner ul li a:hover{
    color: #999797;
    border-left: 4px solid #b1b1b1;
    padding-left:10px;
}

.fb-timeliner ul li.active a{
    color: #7a7a7a;
    border-left: 4px solid #7a7a7a;
    padding-left:10px;
}

.recent-highlight {
    background: #FF6C60 !important;
}
.img-cover{
    width: 100%;
    height:300px;
}
.sub-fb-name  {
    bottom: 5px;
    left: 175px;
    position: absolute;
}

.sub-fb-name h2 a {
    color: #FFFFFF;
    text-rendering: optimizelegibility;
    text-shadow: 0 0 3px rgba(0, 0, 0, 0.8);
    font-size: 25px;
}

.sub-fb-user-thumb {
    float: left;
    width: 50px;
}

.sub-fb-user-thumb img {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
}
.sub-fb-user-details {
  margin-top: 0px;
  height:18px;
  border:0px solid red;
}

.sub-fb-user-details span {
	color:#000;
    font-size: 14px;
    border:0px solid blue;	
	margin-left: 0px;
	bottom:0;
}
.bind_post_body {
  overflow:auto;
margin-top:0px;
width:100%;
text-align:justify;
}
.owner_block {
width:100%;
 padding-bottom:5px;
}
.owner_block img {
 height:50px;
 border-radius: 50%;
 -webkit-border-radius: 50%;
 float:left;
}
.mbox {
   display: table-cell;
   height: 50px;
   padding: 5px;
   vertical-align: middle;
 } 
a:hover, a:active, a:focus {
   outline: 0;
   text-decoration: none;
} 
figure {
  font-size: 16px;
  overflow: hidden;
  display: inline-block;
  margin-bottom: 8px;
  width: calc(50% - 4px);
  margin-right: 8px;
}

figure:nth-of-type(2n) {
  margin-right: 0;
}

@media screen and (min-width: 50em) {
  figure {
    width: calc(25% - 6px);
  }
  
  figure:nth-of-type(2n) {
    margin-right: 8px;
  }
  
  figure:nth-of-type(4n) {
    margin-right: 0;
  }
}

figure:hover img {
  transform: scale(1.15);
}

figure {
  margin: 0;
}

.prev_img {
  border: none;
  width: 100%;
  display: block;
  background: #ccc;
  transition: transform .2s ease-in-out;
}
.box_content {
  display: block;
  width: 100%;
  padding-bottom:8px;
  border-radius:10px 10px 10px 10px;
}
#title_content_text
{
width:100%;
word-wrap:break-word;
text-align: justify;
}
#group_title_content_text
{
width:100%;
word-wrap:break-word;
text-align: justify;
font-weight: bold;
font-family: Arial, Helvetica, sans-serif; font-size:14px;
}
space {
    width:100%;
	 display: inline-block;
}
.separate-v{
    float:left;
    width:2%;
}
.separate-h{
    float:left;
    height:5px;
    width:30%;
}

#large {
    width:60%;
    float:left;
     padding-right:10px;
}
#small {
    width:30%;
    float:left;
    padding:0px;
}
.gal_img {
    width:100%;
    height:auto;
    vertical-align:bottom;
    padding:0px;
    margin:0px;
}
.post_type {
background-color:#cccccc; 
color:#fff;
text-align:left; 
vertical-align: middle; 
padding:2px 5px;
}

.repost_preview {
padding: 5px;
width:100%;
}
.top-head{
padding:5px;
margin-top:0px;
border:0px solid red;
height:60px;
}  
.top-head-message{
padding-left:5px;
}  
 .post_box
{
overflow:auto;
width:100%;
padding:5px;
}
.group_post_body
{
overflow:auto;
margin-left:0px;
margin-top:10px;
}
.card1:hover{
   background-color:#f5f8fa;
}
.group_post_body p span
{
  padding-left:10px;
}
.post_owner
{
float:left;
width:40px;
}
.preview {
 -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #CFD9DE;
    border-image: none;
    border-radius: 0px;
    border-style: solid;
    border-width: 1px;
    margin-top: 10px;
	padding:5px;
	overflow:hidden;
	text-align:justify;
	min-height:60px;
}
.title {
padding: 5px;
font-weight: normal;
color:#000;
float:left;
display:block;
}
.sub_title {
padding-top: 5px;
margin-top:0px;
font-size: 14px;
display: block;
}
.post_title {
padding-top: 3px;
padding-bottom: 3px;
}
.main_title {
padding: 5px;
font-size: 14px;
font-weight: bold;
}
.footer_byline {
	border-bottom: #E1E1E1 solid 1px;
	padding-bottom:10px;
}
.post_divider
{
	position: relative;
	margin-top: 20px;
	height: 1px;
	padding-bottom:30px;
}

.div-transparent:before
{
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: 2px;
	background-image: linear-gradient(to right, transparent, rgb(48,49,51), transparent);
}
hr.style18 { 
   overflow: visible; height: 30px; border-style: solid; border-color: #8c8b8b; border-width: 1px 0 0 0; border-radius: 10px;width:100%;
} 
hr.style18:before { 
   display: block; content: ""; height: 30px; margin-top: -31px; border-style: solid; border-color: #8c8b8b; border-width: 0 0 1px 0; border-radius: 10px;
}
 
.gallery_preview {
   border:0px solid red;
}

.galleryItem {
	color: #797478;
	font: 10px/1.5 Verdana, Helvetica, sans-serif;
	width: 25%;
	margin:  2% 2% 10px 2%;
	float: left;
	-webkit-transition: color 0.5s ease;
}

.galleryItem h3 {
	text-transform: uppercase;
	line-height: 2;
}

.galleryItem:hover {
	color: #000;
}

.galleryItem img {
	max-width: 100%;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}



 
@media only screen and (max-width : 940px),
only screen and (max-device-width : 940px){
	.galleryItem {width: 21%;}
}

@media only screen and (max-width : 720px),
only screen and (max-device-width : 720px){
	.galleryItem {width: 29.33333%;}
	 
}

@media only screen and (max-width : 530px),
only screen and (max-device-width : 530px){
	.galleryItem {width: 46%;}
	 
}

@media only screen and (max-width : 320px),
only screen and (max-device-width : 320px){
	.galleryItem {width: 96%;}
	.galleryItem img {width: 96%;}
	.galleryItem h3 {font-size: 18px;}
	.galleryItem p
	 
}
.title-content{
font-family: verdana;
font-size: 20px;
color:#000;
display: block;
font-weight: normal;
padding-bottom:5px;
}
#title-content{
font-family: verdana;
font-size: 14px;
color:#000;
display: block;
font-weight: bold;
line-height: 18px;
padding-bottom:5px;
}
.content-para {
 font-family: 'MyWebFont', 'Helvetica', 'sans-serif';
  font-size: 1.1em;
  letter-spacing: 0.33px;
  word-spacing: -1px;
  color:#000;
  line-height: 1.4em;
	src: url('lmmono10-regular-webfont.eot');
	src: url('lmmono10-regular-webfont.eot?iefix') format('eot'),
	     url('lmmono10-regular-webfont.woff') format('woff'),
	     url('lmmono10-regular-webfont.ttf') format('truetype'),
	     url('lmmono10-regular-webfont.svg#webfont') format('svg');
}
#sub-title-content{
font-family: verdana;
font-size: 14px;
color:#000;
display: block;
font-weight: normal;
line-height: 18px;
padding-bottom:5px;
text-align:justify;
}
#quote-content {
 font-family: verdana;
font-size: 22px;
color:#000;
display: block;
font-weight: bold;
line-height: 20px;
padding-bottom:5px;
}
blockquote {
  quotes: """ """ "‘" "’";
  font-style: italic;
  font-size: 26px;
}
blockquote:before {
  content: open-quote;
}
blockquote:after {
  content: close-quote;
}
blockquote:before,
blockquote:after {
  color: #000;
  font-size: 2em;
}

blockquote {
  margin-left: 0;
  padding-left: 1em;
  border-left: 5px solid deepPink;
}
#text-content {
text-align: justify;
text-justify: inter-word;
font-family:verdana;
font-size:1px;
color:#000;
}	
.media-preview {
 padding:5px;
}
    
textarea, .textarea-size {
    width: 100%;
	font-family: sans-serif;
  font-size: 14px;
  box-sizing: border-box;
  padding: 4px; 
  border: 1px solid;
  /*white-space: normal;*/
  min-height: 30px;
}
.textarea-size {
  visibility: hidden;
  word-wrap: break-word;
  overflow-wrap: break-word;
}
.animated {
  -webkit-transition: height 0.2s;
  -moz-transition: height 0.2s;
  transition: height 0.2s;
}
.comment-form{
    padding-bottom:20px;
    border:0px solid red;
    width:100%;
    padding-left: 62px;
    box-sizing: border-box;
}

.comment-avatar{
  position: absolute;
    width:45px;
    height:45px;
    left: 0;
    object-fit:cover;
    border:1px solid #CFD8DC;
	-moz-border-radius: 6px;-webkit-border-radius: 6px;border-radius: 6px;
}
.main-comment-avatar{
  position: absolute;
    width:45px;
    height:45px;
    left: 0;
    object-fit:cover;
    border:1px solid #CFD8DC;
	-moz-border-radius: 6px;-webkit-border-radius: 6px;border-radius: 6px;
}
.sub_comment_body {
 margin-top:5px;
 padding-bottom:5px;
}
.rep_avatar {
    width:45px;
    height:45px;
	float:left;
	margin-right:5px;
    left: 0;
    object-fit:cover;
    border:1px solid #CFD8DC;
	-moz-border-radius: 6px;-webkit-border-radius: 6px;border-radius: 6px;
}
.comment-section {
position: relative;
    padding-bottom:50px;
  border-bottom: 1px solid #CFD8DC;
}
.comment_status {
padding-bottom:10px;
}
.videowrapper {
    float: none;
    clear: both;
    width: 100%;
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
}
.videowrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.form-horizontal,
.form-vertical {
  padding: 2rem;
  margin: 1rem;
  float: left;
  clear: both;
  border-radius: 3px;
  -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.25);
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.25);
}

.form-horizontal h2 { margin-bottom: 0.5rem; }

.form-horizontal label { float: left; }

.form-horizontal label:first-of-type { padding-left: 0; }

.form-horizontal:after,
.form-horizontal:before {
  display: table;
  content: " ";
}

.form-horizontal:after { clear: both; }

.form-vertical label {
  float: none;
  padding-left: 0;
}

.form-vertical label:first-of-type { padding-top: 1rem; }
article {
 -moz-column-width: 13em;
 -webkit-column-width: 13em;
 -moz-column-gap: 1em;
 -webkit-column-gap: 1em; 
  
}

section1 {
 display: inline-block;
 margin:  0.25rem;
 padding:  1rem;
 width:  100%; 
 background:  #efefef;
}
.panel-body:not(.two-col) { padding:0px }
.glyphicon1 { margin-right:5px; }
.glyphicon-new-window { margin-left:5px; }
.panel-body .radio,.panel-body .checkbox {margin-top: 0px;margin-bottom: 0px;}
.panel-body .list-group {margin-bottom: 0;}
.margin-bottom-none { margin-bottom: 0; }
.panel-body .radio label,.panel-body .checkbox label { display:block; }
.grp_button{
font-family: Arial, Helvetica, sans-serif; font-size:12px;

min-width: 70px;
padding: 5px;
color: white;
text-shadow: 0 -1px 0 rgba(0, 0, 0, .25);
font-size: 13px;
font-weight: bold;
line-height: 18px;
text-shadow: 0 1px 0 rgba(255, 255, 255, .5);
cursor: pointer;
border-radius: 5px;
}
.confirm
{
background-color: #49AFCD;
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#5BC0DE), to(#2F96B4));
background-image: -webkit-linear-gradient(top, #5BC0DE, #2F96B4);
background-image: -o-linear-gradient(top, #5BC0DE, #2F96B4);
background-image: linear-gradient(to bottom, #5BC0DE, #2F96B4);
background-image: -moz-linear-gradient(top, #5BC0DE, #2F96B4);
background-repeat: repeat-x;
border: 1px solid #BBB;
border-color: #2F96B4 #2F96B4 #1F6377;
border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
border-bottom-color: #A2A2A2;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
filter: progid:dximagetransform.microsoft.gradient(enabled=false);
-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}
.join
{
background-color: #49AFCD;
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#5BC0DE), to(#2F96B4));
background-image: -webkit-linear-gradient(top, #5BC0DE, #2F96B4);
background-image: -o-linear-gradient(top, #5BC0DE, #2F96B4);
background-image: linear-gradient(to bottom, #5BC0DE, #2F96B4);
background-image: -moz-linear-gradient(top, #5BC0DE, #2F96B4);
background-repeat: repeat-x;
border: 1px solid #BBB;
border-color: #2F96B4 #2F96B4 #1F6377;
border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
border-bottom-color: #A2A2A2;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
filter: progid:dximagetransform.microsoft.gradient(enabled=false);
-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}
.joined{
background-color: #49AFCD;
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#5BC0DE), to(#2F96B4));
background-image: -webkit-linear-gradient(top, #5BC0DE, #2F96B4);
background-image: -o-linear-gradient(top, #5BC0DE, #2F96B4);
background-image: linear-gradient(to bottom, #5BC0DE, #2F96B4);
background-image: -moz-linear-gradient(top, #5BC0DE, #2F96B4);
background-repeat: repeat-x;
border-color: #2F96B4 #2F96B4 #1F6377;
border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ff5bc0de', endColorstr='#ff2f96b4', GradientType=0);
filter: progid:dximagetransform.microsoft.gradient(enabled=false);
}
.joined:hover{
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
background-color: #BD362F;
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#EE5F5B), to(#BD362F));
background-image: -webkit-linear-gradient(top, #EE5F5B, #BD362F);
background-image: -o-linear-gradient(top, #EE5F5B, #BD362F);
background-image: linear-gradient(to bottom, #EE5F5B, #BD362F);
background-image: -moz-linear-gradient(top, #EE5F5B, #BD362F);
background-repeat: repeat-x;
border-color: #BD362F #BD362F #802420;
border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ffee5f5b', endColorstr='#ffbd362f', GradientType=0);
filter: progid:dximagetransform.microsoft.gradient(enabled=false);
}
 .label-info{
  padding: 3px 7px 3px 7px;
font-weight: bold;
margin-left: 25px;
position: absolute;
margin-top: -40px;
font-size: 11px;
}
a:hover {
text-decoration:none
}	
.home {
top:2px;
padding-right:15px;
padding-left:10px;
font-weight: bold;
text-shadow: 0 1px 0 rgba(255, 255, 255, .5);
background:none;
color:#FFFFFF;
font-family: Arial, Helvetica, sans-serif; font-size:14px;
}
.notification_li{position:relative}
.dropdown {
    display:inline-block;
  }
.glyphicon-bell {
   
    font-size:1.5rem;
  }

.dropdown-messages {
   min-width:420px; 
  }
  
  .notifications-wrapper {
     overflow:auto;
      max-height:250px;
    }
    
 .menu-title {
     color:#ff7788;
     font-size:1.5rem;
      display:inline-block;
      }
 
.glyphicon-circle-arrow-right {
      margin-left:10px;     
   }
  
   
 .notification-heading, .notification-footer  {
 	padding:2px 10px;
       }
      
        
.dropdown-menu.divider {
  margin:5px 0;          
  }

.item-title {
  
 font-size:1.3rem;
 color:#000;
    
}

.notifications a.content {
 text-decoration:none;
 background:#ccc;

 }
    
.notification-item {
 padding:10px;
 margin:5px;
 background:#ccc;
 border-radius:4px;
 }
.footer_item {
  
 font-size:1.3rem;
} 
.notification_li{position:relative}
.dropdown {
    display:inline-block;
  }
.glyphicon-bell {
   
    font-size:1.5rem;
  }

.dropdown-messages {
   min-width:420px; 
  }
  
  .notifications-wrapper {
     overflow:auto;
      max-height:250px;
    }
    
 .menu-title {
     color:#ff7788;
     font-size:1.5rem;
      display:inline-block;
      }
 
.glyphicon-circle-arrow-right {
      margin-left:10px;     
   }
  
   
 .notification-heading, .notification-footer  {
 	padding:2px 10px;
       }
      
        
.dropdown-menu.divider {
  margin:5px 0;          
  }

.item-title {
  
 font-size:1.3rem;
 color:#000;
    
}

.notifications a.content {
 text-decoration:none;
 background:#ccc;

 }
    
.notification-item {
 padding:10px;
 margin:5px;
 background:#ccc;
 border-radius:4px;
 }
.timeline-panel {
background:#FFF;
} 

.recent-highlight {
    background: #FF6C60 !important;
}
.img-cover{
    width: 100%;
    height:300px;
}
#categoryBtn{
width:100%;
}
.category-modal-dialog {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
}
.right-panel-button {
  margin-top:100px;
}
.post-panel {
 padding:0px;
}
.carousel-inner img {
	width:100%;
  	height:300px;
	max-height:300px;
}

#myCarousel a{
	font-size:90%;

}
.slide-group {
 margin-top:5px;
}
.slide-group a{
font-family: verdana;
font-size: 15px;
color:#000;
display: block;
font-weight: normal;
line-height: 18px;
}
.sub-text {
 color:#000;
}
.text-font {
 color:#fff;
}
.carousel-controls-mini {

}

.carousel-controls-mini > a {
	border:1px solid #eee;
  	width:20px;
    display:block;
    float:left;
    text-align:center;
}
#timelineTitle {
width:100%;
color: #ffffff;
font-size: 13px;
margin-top: -20px;
position: absolute;
margin-left: 25px;
font-weight: normal;
text-rendering: optimizelegibility;
text-shadow: 0 0 3px rgba(0,0,0,.8);
z-index: 999;
text-transform: capitalize;
}
.heading {
 padding-bottom:5px;
 color:#000;
}
.upload_info {
 font-size: 13px;
 color: #ffffff;
 font-weight: normal;
}
h1.bar_, .fleet_section h3 {
  position: relative;
}
.location_section h1, .location_section h3, .service_section h1, .service_section h3, .fleet_section h1, .fleet_section h4, .fleet_section h3 {
  color: #000;
}
.fleet_section .carousel {
  margin-top: 0px;
}
.fleet_section .pager li > a, .fleet_section .pager li > span {
  border-radius: 0;
  color: #000;
}
.pager li > a:focus, .pager li > a:hover {
  background: #dfa466 none repeat scroll 0 0;
  color: #fff;
}
input[type="text"] {
  display: block;
  margin: 0;
  width: 100%;
  font-family: sans-serif;
  font-size: 15px;
  appearance: none;
  box-shadow: none;
  border-radius: none;
}
input[type="text"]:focus {
  outline: none;
}
.style-1 input[type="text"] {
  padding: 10px;
  border: solid 1px #dcdcdc;
  transition: box-shadow 0.3s, border 0.3s;
}
.style-1 input[type="text"]:focus,
.style-1 input[type="text"].focus {
  border: solid 1px #707070;
  box-shadow: 0 0 5px 1px #969696;
}
.style-5 input[type="text"] {
  padding: 10px;
  border: solid 1px #fff;
  box-shadow: inset 1px 1px 2px 0 #707070;
  transition: box-shadow 0.3s;
}
.style-5 input[type="text"]:focus,
.style-5 input[type="text"].focus {
  box-shadow: inset 1px 1px 2px 0 #c9c9c9;
}
form.comment_reply{
  display: none;
}
.rep-text::-webkit-input-placeholder {
    color: #b2cde0
}
#vpb_mainconetnts { border:0px solid #E2E2E2;border-bottom:0px solid #E2E2E2;background:#FFF; font-family:Verdana, Geneva, sans-serif; font-size:12px;}
#vpbconetnts { padding:15px; width:400px; border-top:2px solid #FFF;background:#F9F9F9; font-family:Verdana, Geneva, sans-serif; font-size:12px;}
#vpbconetnts:hover { background-color:#FFF; }
.show_more_or_the_end 
{
	padding:10px;
	width:410px;
	background: #F6F6F6;
	color:blue;
	text-align:center;
	border:0px solid #CCC;
	font-family: Verdana, Geneva, sans-serif;
	font-size:12px;
}

#fake_view_button A:link {text-decoration: none}
#fake_view_button A:visited {text-decoration: none}
#fake_view_button A:active {text-decoration: none}
#fake_view_button A:hover {text-decoration:underline; color: blue;} 

#main_view_button A:link {text-decoration: none}
#main_view_button A:visited {text-decoration: none}
#main_view_button A:active {text-decoration: none}
#main_view_button A:hover {text-decoration:underline; color: blue;} 

#vasp_pb_collapsed A:link {text-decoration: none}
#vasp_pb_collapsed A:visited {text-decoration: none}
#vasp_pb_collapsed A:active {text-decoration: none}
#vasp_pb_collapsed A:hover {text-decoration:underline; color: blue;} 
.shake {
	display:inline-block
}
.shake {
	display:block;
	position:relative;
}
h2.shake,
.shake.inline {
	display:inline-block
}
@-webkit-keyframes spaceboots {
	0% { -webkit-transform: translate(2px, 1px) rotate(0deg); }
	10% { -webkit-transform: translate(-1px, -2px) rotate(-1deg); }
	20% { -webkit-transform: translate(-3px, 0px) rotate(1deg); }
	30% { -webkit-transform: translate(0px, 2px) rotate(0deg); }
	40% { -webkit-transform: translate(1px, -1px) rotate(1deg); }
	50% { -webkit-transform: translate(-1px, 2px) rotate(-1deg); }
	60% { -webkit-transform: translate(-3px, 1px) rotate(0deg); }
	70% { -webkit-transform: translate(2px, 1px) rotate(-1deg); }
	80% { -webkit-transform: translate(-1px, -1px) rotate(1deg); }
	90% { -webkit-transform: translate(2px, 2px) rotate(0deg); }
	100% { -webkit-transform: translate(1px, -2px) rotate(-1deg); }
}
.shake:hover,
.shake:focus {
	-webkit-animation-name: spaceboots;
	-webkit-animation-duration: 0.8s;
	-webkit-transform-origin:50% 50%;
	-webkit-animation-iteration-count: 1;
	-webkit-animation-timing-function: linear;
}
#vpb_fetched_contents_wrapper 
{
	width:100%;
	margin: 0px;
	border: solid 1px #cbcbcb;
	 background-color: #FFF;
	 box-shadow: 0 2px 20px #DF536B;
	-moz-box-shadow: 0 2px 20px #DF536B;
	-webkit-box-shadow: 0 2px 20px #DF536B;
	-webkit-border-radius: 15px 15px; 15px 15px;-moz-border-radius: 15px 15px; 15px 15px;border-radius: 15px 15px; 15px 15px;
	padding:10px; 
	word-wrap: break-word; 
}*/

.vpb_all_images
{
	width:100px; 
	height:100px; 
	float:left; 
	border:0px solid #CCC;
}
.vpb_all_images_main
{
	width:100px; 
	height:100px; 
	float:left; 
	border:0px solid #CCC;
}

.vpb_real_images
{
	max-width:105px; 
	max-height:80px; 
	width:auto; 
	height:auto;
	-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;
	border: none;
}

.vpb_details_wrapper
{
	width:100%;
	border:0px solid #CCC;
	float:right; 
	padding:5px;
}
.vpb_title_main
{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px; 
	font-weight:bold;
}

.vpb_title
{
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px; 
	font-weight:bold; 
	cursor:pointer; 
	padding-top:5px;
}
.vpb_title_hidden
{
	display:none; 
}

.vpb_title:hover
{
	background-color:#FFFF99;
}

.vpb_description_main
{
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	cursor:pointer;
	color:#666; 
}

.vpb_description
{
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	cursor:pointer; 
}
.vpb_description:hover{ background-color:#FFFF99}

.vpb_description_hidden
{
	display:none;
}

.vpb_url
{
	text-decoration:none;
	font-family:Verdana, Geneva, sans-serif; 
	font-size:12px;
	color:#00F;
	padding-top:8px;
}
.vpb_url:hover
{
	text-decoration:underline;
}

.vpb_prev_and_next
{
	width:70px;
	float:left;
}
.vpb_prev, .vpb_next
{
	cursor:pointer;
	border: none;
}


.vpn_total_images
{
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px; 
	color:#333333;
	padding-top:3px;
}


/*Input and Textarea Boxes*/
.vpb_text_input_box
{
	width:376px; 
	height:20px;
	font-family:Verdana, Geneva, sans-serif; 
	font-size:12px;
	padding:8px; 
	padding-left:10px; 
	padding-right:10px;
	padding-top:6px;
	border: 1px solid #4195fc;
	outline:none;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px; 
	line-height:20px;
}
/*Input and Textarea Boxes*/
.vpb_text_input_box:focus 
{
	outline:none;
	border: 1px solid #4195fc;
	box-shadow: 0px 0px 10px #4195fc;
	-moz-box-shadow: 0px 0px 10px #4195fc;
	-webkit-box-shadow: 0px 0px 10px #4195fc;
}

.ccc A:link { color:#000;text-decoration: none; font-family:Verdana, Geneva, sans-serif; font-size:13px; font-weight:bold; line-height:20px;}
.ccc A:visited {color:#000;text-decoration: none;font-family:Verdana, Geneva, sans-serif; font-size:13px; font-weight:bold;line-height:20px;}
.ccc A:active {color:#000;text-decoration: none;font-family:Verdana, Geneva, sans-serif; font-size:13px; font-weight:bold;line-height:20px;}
.ccc A:hover {text-decoration:none;color: #69C;} 


b{ color:#00C;}

/*For Error Messages*/
.vpb_info { width:400px; text-align:left;border: 1px solid #999; padding:8px 10px 8px 10px; font: bold 12px verdana;-moz-box-shadow: 0 0 5px #888; -webkit-box-shadow: 0 0 5px#888;box-shadow: 0 0 5px #888;text-shadow: 2px 2px 2px #ccc;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;font-family:Verdana, Geneva, sans-serif; font-size:11px; line-height:20px;font-weight:normal;color: black;background: #BDE5F8;}


/*Buttons*/
#vasplus_programming_blog_button
{
  background-color: #ee432e;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ee432e), color-stop(50%, #c63929), color-stop(50%, #b51700), color-stop(100%, #891100));
  background-image: -webkit-linear-gradient(top, #ee432e 0%, #c63929 50%, #b51700 50%, #891100 100%);
  background-image: -moz-linear-gradient(top, #ee432e 0%, #c63929 50%, #b51700 50%, #891100 100%);
  background-image: -ms-linear-gradient(top, #ee432e 0%, #c63929 50%, #b51700 50%, #891100 100%);
  background-image: -o-linear-gradient(top, #ee432e 0%, #c63929 50%, #b51700 50%, #891100 100%);
  background-image: linear-gradient(top, #ee432e 0%, #c63929 50%, #b51700 50%, #891100 100%);
  border: 1px solid #951100;box-shadow: 0 2px 3px #951100;-moz-box-shadow: 0 2px 3px #951100;-webkit-box-shadow: 0 2px 3px #951100;
  -webkit-border-radius: 8px;-moz-border-radius: 8px;border-radius: 8px;
  border-radius: 5px;
  -webkit-box-shadow: inset 0px 0px 0px 1px rgba(255, 115, 100, 0.4), 0 1px 3px #333333;
  box-shadow: inset 0px 0px 0px 1px rgba(255, 115, 100, 0.4), 0 1px 3px #333333;
  color: #fff;
  font-family:Verdana, Geneva, sans-serif;
  font-size:14px;
  padding: 9px;
  padding-left: 11px;
  padding-right: 11px;
  text-align: center;
  text-shadow: 0px -1px 1px rgba(0, 0, 0, 0.8);
  width: 70px;
  text-decoration:none;
}
#vasplus_programming_blog_button:hover 
{
    background-color: #f37873;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f37873), color-stop(50%, #db504d), color-stop(50%, #cb0500), color-stop(100%, #a20601));
    background-image: -webkit-linear-gradient(top, #f37873 0%, #db504d 50%, #cb0500 50%, #a20601 100%);
    background-image: -moz-linear-gradient(top, #f37873 0%, #db504d 50%, #cb0500 50%, #a20601 100%);
    background-image: -ms-linear-gradient(top, #f37873 0%, #db504d 50%, #cb0500 50%, #a20601 100%);
    background-image: -o-linear-gradient(top, #f37873 0%, #db504d 50%, #cb0500 50%, #a20601 100%);
    background-image: linear-gradient(top, #f37873 0%, #db504d 50%, #cb0500 50%, #a20601 100%);
    cursor: pointer; }
#vasplus_programming_blog_button:active 
{
    background-color: #d43c28;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #d43c28), color-stop(50%, #ad3224), color-stop(50%, #9c1500), color-stop(100%, #700d00));
    background-image: -webkit-linear-gradient(top, #d43c28 0%, #ad3224 50%, #9c1500 50%, #700d00 100%);
    background-image: -moz-linear-gradient(top, #d43c28 0%, #ad3224 50%, #9c1500 50%, #700d00 100%);
    background-image: -ms-linear-gradient(top, #d43c28 0%, #ad3224 50%, #9c1500 50%, #700d00 100%);
    background-image: -o-linear-gradient(top, #d43c28 0%, #ad3224 50%, #9c1500 50%, #700d00 100%);
    background-image: linear-gradient(top, #d43c28 0%, #ad3224 50%, #9c1500 50%, #700d00 100%);
    -webkit-box-shadow: inset 0px 0px 0px 1px rgba(255, 115, 100, 0.4);
    box-shadow: inset 0px 0px 0px 1px rgba(255, 115, 100, 0.4); 
}